/* profil pengguna.css */
body {
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
}

.container {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
}

h1 {
    text-align: center;
    margin-top: 10px;
    font-weight: bold;
}

.profile-info {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.profile-image {
    width: 150px;
    margin-right: 20px;
}

.profile-image img {
    width: 100%;
    border-radius: 50%;
}

.profile-details {
    flex: 1;
}

.profile-details h2 {
    margin-top: 0;
    font-size: 25px;
    margin-bottom: 16px;
}

.profile-actions1 {
    text-align: center;
    margin-top: 45px;
}

.profile-actions2 {
    text-align: center;
    margin-top: 25px;
    margin-bottom: 15px;
}

.profile-actions2 a {
    display: inline-block;
    margin: 5px;
    padding: 8px 20px;
    background-color: #4CAF50;
    color: white;
    text-decoration: none;
    border-radius: 4px;
}

.profile-actions1 a {
    display: inline-block;
    margin: 5px;
    padding: 8px 20px;
    background-color: #4CAF50;
    color: white;
    text-decoration: none;
    border-radius: 4px;
}

.profile-actions2 a:hover {
    background-color: #45a049;
}

.profile-actions1 a:hover {
    background-color: #45a049;
}

/* Footer styles */
.footer {
    text-align: center;
    padding: 10px;
    background-color: #333;
    color: white;
}

.container {
    background-color: #ffffff;
    border-radius: 8px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    padding: 30px;
}

.profile-image img {
    border: 4px solid #fff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}

.profile-details {
    padding: 20px;
    border-left: 1px solid #ccc;
}

.profile-details h2 {
    margin-top: 0;
    color: #333;
}

/* .ajukan-actions {
    margin-top: 0px;
} */

.profile-actions {
    margin-top: 75px;
}


.profile-actions a {
    display: inline-block;
    margin: 5px;
    padding: 8px 20px;
    background-color: #4CAF50;
    color: white;
    text-decoration: none;
    border-radius: 4px;
    transition: background-color 0.3s ease;
}

.profile-actions a:hover {
    background-color: #45a049;
}

.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align: center;
    padding: 10px;
    background-color: #333;
    color: white;
}

/* Responsive styling for small screens */
@media (max-width: 768px) {
    .profile-info {
        flex-direction: column;
        align-items: center;
    }
    .profile-image {
        margin-right: 0;
        margin-bottom: 20px;
    }
    .profile-details {
        border-left: none;
        text-align: center;
    }
}

